rdwrDXPManagementTransport — Radware MIB copies (LibreNMS/Observium Community)
Transport protocol for DXP management messages.
{1 3 6 1 4 1 89 35 1 134 8 3 1}
Transport protocol for DXP management messages.
Status in source: mandatory.
Names: rdwrDXPManagementTransport
{
"smi_kind": "OBJECT-TYPE",
"definition": [
"rdwrDXPManagementTransport",
"OBJECT-TYPE",
"SYNTAX",
"INTEGER",
"{",
"tcp",
"(",
"1",
")",
",",
"tls",
"(",
"2",
")",
"}",
"ACCESS",
"read-write",
"STATUS",
"mandatory",
"DESCRIPTION",
"\"Transport protocol for DXP management messages.\"",
"DEFVAL",
"{",
"tcp",
"}",
"::=",
"{",
"rdwrDXPTransportParams",
"1",
"}"
],
"syntax_tree": [
[
"SimpleSyntax",
"INTEGER",
[
"enumSpec",
[
[
"tcp",
1
],
[
"tls",
2
]
]
]
],
null,
[
"MaxAccessPart",
"read-write"
],
[
"Status",
"mandatory"
],
[
"DESCRIPTION",
"Transport protocol for DXP management messages."
],
null,
null,
null,
[
"DEFVAL",
"tcp"
]
]
}Vendor MIB copy from the Observium Community archive. Radware support.
Module: WSD-MIB
rdwrDXPManagementTransport OBJECT-TYPE
SYNTAX INTEGER {
tcp(1),
tls(2)
}
ACCESS read-write
STATUS mandatory
DESCRIPTION
"Transport protocol for DXP management messages."
DEFVAL { tcp }
::= { rdwrDXPTransportParams 1 }{'IPV6-TC': ['Ipv6Address'], 'BGP4-MIB': ['bgp'], 'RFC-1212': ['OBJECT-TYPE'], 'RFC-1215': ['TRAP-TYPE'], 'SNMPv2-SMI': ['Unsigned32', 'Counter32', 'Counter64'], 'RADWARE-MIB': ['rsServerDispatcher', 'rsNWSD', 'rndErrorDesc', 'rndErrorSeverity', 'rsWSDThresholdWarnings', 'rdwrWSDCommon', 'BitFlag'], 'RFC1155-SMI': ['NetworkAddress', 'IpAddress', 'Counter', 'Gauge', 'enterprises'], 'RFC1213-MIB': ['DisplayString', 'PhysAddress', 'ipAddrEntry'], 'INET-ADDRESS-MIB': ['InetAddress', 'InetAddressType']}Related source files and packages:
Downloaded: 2026-10-24T02:13:42.173738+00:00.
| OID | Name | Direct children | Descendants | Description |
|---|---|---|---|---|
| 1.3.6.1.4.1.89.35.1.134.8.3.2 | rdwrDXPRuntimeTransport | 0 | 0 | |
| 1.3.6.1.4.1.89.35.1.134.8.3.3 | rdwrDXPXXPTransport | 0 | 0 |